{% extends "frontend/layout.html" %}
 
{% block content %}

        <!-- Page Header-->
        <header class="masthead" style="background-image: url('/static/frontend/assets/img/home-bg.jpg')">
            <div class="container position-relative px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <div class="site-heading">
                            <h1>
                                <i class="fa-solid fa-arrow-up-from-bracket"></i>
                                 Guia de boas vindas</h1>
                            <span class="subheading">Material voltado para servidores e estagiários da Subsecretaria de Esportes de Minas Gerais</span>
                            <span class="subheading">Número de vezes que a página foi visitada na sessão: {{ visits }}</span>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Main Content-->
        <div class="container px-4 px-lg-5">
            <div class="row gx-4 gx-lg-5 justify-content-center">
                <div class="col-md-10 col-lg-8 col-xl-7">
                    <!-- Post preview-->
                    <div class="post-preview">
                        <a href="/post.html">
                            <h2 class="post-title">Microsoft Teams</h2>
                            <h3 class="post-subtitle">Ferramenta da Microsoft para e-mail, reuniões e chat, dentre outras funções</h3>
                        </a>
                        <p class="post-meta">
                            Postado por
                            <a href="#!">{{author.name}}</a>
                            em {{author.date}}
                        </p>
                    </div>
                    <!-- Divider-->
                    <hr class="my-4" />
                    <!-- Post preview-->
                    <div class="post-preview">
                        <a href="/post.html">
                            <h2 class="post-title">Ponto Digital</h2>
                            <h3 class="post-subtitle">Orientações para acesso ao sistema de controle mensal de frequência</h3>
                        </a>
                        <p class="post-meta">
                            Postado por
                            <a href="#!">{{author.name}}</a>
                            em {{author.date}}
                        </p>
                    </div>
                    <!-- Divider-->
                    <hr class="my-4" />
                    <!-- Post preview-->
                    <div class="post-preview">
                        <a href="/post.html">
                            <h2 class="post-title">Cidade Administrativa</h2>
                            <h3 class="post-subtitle">Orientações para acesso à Cidade Administrativa durante o período de manutenção dos elevadores</h3>
                        </a>
                        <p class="post-meta">
                            Postado por
                            <a href="#!">{{author.name}}</a>
                            em {{author.date}}
                        </p>
                    </div>
                    <!-- Divider-->
                    <hr class="my-4" />
                    <!-- Post preview-->
                    <div class="post-preview">
                        <a href="/post.html">
                            <h2 class="post-title">Sistemas da unidade</h2>
                            <h3 class="post-subtitle">Sistemas utilizados por cada unidade e os dados necessários para criar o login</h3>
                        </a>
                        <p class="post-meta">
                            Postado por
                            <a href="#!">{{author.name}}</a>
                            em {{author.date}}
                        </p>
                    </div>
                    <!-- Divider-->
                    <hr class="my-4" />
                    <!-- Pager-->
                    <div class="d-flex justify-content-end mb-4"><a class="btn btn-primary text-uppercase" href="#!">Posts mais antigos→</a></div>
                </div>
            </div>
        </div>

{% endblock content %}